Bug 1396 - Laptop wakes up incorrectly after waiting mode
: Laptop wakes up incorrectly after waiting mode
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-05 16:47 MSK by FirstLevel
Modified: 2014-10-08 21:49 MSD (History)
2 users (show)

See Also:
RPM Package: kdebase4-workspace-4.9.4-3-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
messages.zip (418.21 KB, application/zip)
2013-01-05 16:47 MSK, FirstLevel
Details
diag.txt (5.95 KB, text/plain)
2013-01-05 16:47 MSK, FirstLevel
Details
power-settings.png (115.11 KB, image/png)
2013-01-05 16:48 MSK, FirstLevel
Details
power-settings1.png (93.71 KB, image/png)
2013-01-05 16:48 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-05 16:47:25 MSK
Created attachment 1025 [details]
messages.zip

Description of problem:
I send my laptop HP Probook 6465b to waiting mode by closing the cover.
Then I wait a some minutes. Press power button. Login screen is appearing and I enter password for current user. My desktop is appearing. But after few seconds the screen of laptop go out. Then I press power button again and my desktop is appearing (without entering password)
I have attached  /var/log/messages after that problem, some diagnostic and screenshot of power settings

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2013-01-05 16:47:52 MSK
Created attachment 1026 [details]
diag.txt
Comment 2 FirstLevel 2013-01-05 16:48:15 MSK
Created attachment 1027 [details]
power-settings.png

power-settings.png
Comment 3 FirstLevel 2013-01-05 16:48:33 MSK
Created attachment 1028 [details]
power-settings1.png
Comment 4 FirstLevel 2014-06-09 10:07:23 MSD
I'll clarify this case.
This problem is actual for this scenario.
1. I go my computer to wake up.
2. While it is going I unplug power cable.
Comment 5 Eugene Shatokhin 2014-06-09 12:57:53 MSD
1. Please attach the output of 'journalctl -ab' (run as root) after the problem happens again. This log may contain more info.

2. Could you also try kernel 3.13.11? They probably fixed a lot of ACPI-related issues there.

The kernel for x86_64 is available in the following repository:
http://abf-downloads.rosalinux.ru/kernels_3_13x_personal/repository/rosa2012.1/x86_64/main/release/

Two packages are needed: 
- kernel-nrj-desktop-3.13.11-2rosa 
- kernel-nrj-desktop-devel-3.13.11-2rosa
Comment 6 FirstLevel 2014-10-08 21:49:56 MSD
Case not actual for 2014.1